Will PBAS 4 work with plesk 10.2 ?

Discussion in 'Installation and "How-To" Questions' started by nkuhnen, Apr 14, 2011.

  1. nkuhnen

    nkuhnen Bit Poster

    Messages:
    4
    I need the ipv6 functionality for customers.. but with all the changes that have been made in plesk 10.2 i don't dare an upgrade...

    Cheers
    Niels
     
  2. vbatraev

    vbatraev Odin Team

    Messages:
    346
    PBAS 4.0 works with Plesk 10.2.
    Note that PBAS will support IPv6 starting from 4.1 version.
     

Share This Page